@media screen and (max-width:950px) {

.header_wrap {width:100%; padding-top:0;}

/*.container_warp .row1 {width:100%; float:none;}
.container_warp .row2 {width:100%; float:none;}
.container_warp .row3 {width:100%; float:none; margin:0; }
.container_warp .row4{width:50%; margin-left:0;}*/
.tp_vsl .lgtgal {width:100%;}

.sb_txtbox1 span.lh_txt {width:100%;}
.head_quick  {display:none;}

.sub_wrap .smenubox {float:none; width:100%;}
.sub_wrap .smenubox img {width:200px;}
.smenubox h2 {display:none;}
.sub_wrap .quickbn {display:none;}
.sub_wrap .smulist {position:relative;  width:100%; display:table; padding:0; margin-top:0; background:#f1f1f1; }
.sub_wrap .smulist li {width:50%; float:left; display:table-cell; border-right:1px solid #e2e2e2; border-bottom:1px solid #e2e2e2; box-sizing:border-box; text-align:center; padding:0;}
.sub_wrap .smulist li a {text-align:left; width:100%; text-indent:25px; font-size:13px; letter-spacing:-1px; font-weight:normal; display:inline-block; cursor:pointer; padding:11px 0; }
.sub_wrap .smulist li:last-child {border-right:none 0; }
.sub_wrap .sb_txtbox1 {width:}

/*»ó´Ü ¹æ¹®ÀÚ¼ö Ä«¿îÆ®*/
.totalcut {float:left; margin-left:3px;font-size:9px; margin-top:5px;}
.totalcut p { top:6px; left:0; width:120px; clear:both; background:url("../images/bul_squ_58.gif") no-repeat 0 7px; padding-left:10px; color:#666; }

.totalcut_bt {display:block; margin-left:3px;font-size:9px; margin-top:5px;}
.totalcut_bt span { top:6px; left:0;   color:#666;  }

}






@media screen and (max-width:768px){

	.tnb {display:none;}
	
	/*sns*/
	.footer_info .wa_sns {top:40px; left:5px;}

	.container_warp .row1 {width:100%; float:none; text-align:center;}
	.container_warp .row2 {width:100%; float:none; text-align:center; margin-left:0; margin-top:10px;}
	.container_warp .row3 {width:100%; float:none; margin:0; text-align:center; margin-top:10px;}
	.container_warp .row4{width:50%; margin-left:0;}
	.container_warp span.read_detxt {display:block; padding:15px 0 5px 0; margin:0 auto;}

	.cster_warp .row1 {width:100%; float:none; display:none;}
	.cster_warp .row2 {width:100%; float:none; margin-left:0; padding:0;}
	.cster_warp .row2 .span_co {text-align:center; margin:0 auto;}
	.cster_warp .row2 table {width:100%;}
	.cster_warp .row3 {width:100%; float:none; margin-left:0; /*margin-top:20px;*/ padding:0;}
	.cster_warp .row3 .num_tel {text-align:center; margin:0 auto;}
	.cster_warp .row3 .num_cc01  {text-align:center; margin:0 auto;}
	.cster_warp .row3 table {width:100%;}
	.n_tit {padding-left:5px;}
	.cster_warp .row3  .num_cc01 {padding:0 10px;}


	.cster_warp span.read_detxt {display:block; padding:15px 0 5px 0; width:290px;}
	.cster_warp span.read_detxt a {font-size:14px; line-height:20px; font-weight:400; }
	.wa_img {position:relative; padding:0 20px;}
	.wa_img img {display:none;}
	.wa_img .wa_txt { width:100%; display:block; text-align:center; max-width:360px; margin:0 auto; font-size:11px; line-height:15px; letter-spacing:-1px;}
	.footer_warp {height:auto; padding-bottom:15px;}

}



@media screen and (max-width:640px){

		
	/* main */	
	.main_content01 ul {margin:0 0 30px 0;}
	.main_content01 ul li {width:100%; float:none; margin-bottom:20px;}
	.main_content01 ul li div {padding:0 21px; margin-left:0;} 
	.main_content01 ul li p {font-size:14px;}

	.main_content02 .notice_box {width:100%;float:left;}
	.main_content02	.notice_box .notice_gap{background:url(../images/common/main/.gif) repeat-x;width:100%;height:30px;}
	.main_content02	.notice_box h3{padding:0 34%;background:url(../images/main/title_bg.gif) repeat-x;height:100%;font-size:18px;font-family:nanumGB;text-align:center;margin-bottom:30px; }
	.main_content02	.notice_box h3 span,.main_content02	.news_box	h3	span	{display:block;background:#fff;}
	.main_content02	.float01{margin-left:0;width:100%;float:none;text-align:center;clear:both;}
	.main_content02 .news_box {width:100%; margin-top:30px; margin-left:0;}	
	.main_content02 .news_box .news_box_inner {margin-left:25px;}
	

	/* top sns */
	.wa_sns1 {position:absolute; right:40px; top:10px; display:block;} /* width:410px; */
	.menu_01 { width:100%;}
	.menu_02 { width:100%;  }
	.menu_03 { width:100%;  }
	.menu_04 { width:100%;  }
	.menu_05 { width:100%;}

	.menu_01:hover .depth_01 { display:none; cursor:pointer;}
	.menu_01:hover .depth_01 ul {  }
	.menu_02:hover .depth_02 { display:none; }
	.menu_03:hover .depth_03 { display:none; }
	.menu_03:hover .depth_03 ul {  }
	.menu_04:hover .depth_04 { display:none; }
	.menu_04:hover .depth_04 ul {  }
	.menu_05:hover .depth_05 { display:block; }
	.menu_05:hover .depth_05 ul { margin-left:-120px; }

	/*¿öÅÍÁ¬ µ¿¿µ»ó*/
	.videobox {width:300px; height:260px;}


	/* content container */
	.heading p {clear:left; margin:10px 0 10px 0;}
	.sb_txtbox p {margin:20px 0 20px 0;}
	.sb_txtbox1 .ptittxt {margin:10px 0 0px 0;}

	/* pager header 
	.header_wrap {min-height:55px;}
	.head_area h1 {float:left; height:55px; margin:0; width:100%;}
	.head_area h1 a {margin:5px 0 0 5px; display:block;}*/

	/* upper logo & search */
	.util_narrow {display:block; position:absolute; top:0; right:0; width:55px; height:55px; background:#3d8434 url(../images/back/mnu_vw_narrow.gif) no-repeat left top; float:right; line-height:55px; text-align:center; font-size:11px; font:'Open Sans','Nanum Gothic', sans-serif;}
	.util_narrow.on {background-position:right top;}
	.util_narrow a {color:#fff; display:block;}
	.util_narrow a:hover {text-decoration:none;}
	
	/* global navigation bar */
	.gnb { display:none; background:#000; color:#fff;} 
	.gnb ul {width:100%;}
	.gnb ul li {text-align:left; padding-left:2px;  float:none; clear:both;}
	.gnb ul li a {font-size:14px; margin:-1px 0 0 8px; color:#fff; display:block; width:100%; cursor:pointer;}
	.gnb ul li a.state_on, .gnb ul li a:hover {color:#00a9d5;}
	.menu_01:hover .depth_01 { display:none; cursor:pointer;}

	/*sns ÇÏ´Ü*/
	.snsbox li a span {width:30px; height:30px; background:url(../images/footer-social-icons.png) no-repeat 7px 7px;}
	.snsbox li:nth-child(2) a span { background:url(../images/footer-social-icons.png) no-repeat -28px 7px;}
	.snsbox li a {width:30px; height:30px;}

	/*¼­ºê*/
	.sb_txtbox1 {padding:10px;}
	.sb_txtbox2 {padding:10px; margin:0;}
	/*.sub_wrap .titlabel {width:100px;}*/
	.sub_wrap .sb_txtbox1 {margin-left:0; float:none; overflow:hidden; }
	#sbgal_nav li {float:left; width:20%;}
	
	.sub_wrap .smenubox {margin-top:0;}
	
	.sb_txtbox {padding:10px; margin:0;}
	#sbgal_wrap {width:100%;}
	#sbgal_nav {width:100%;}
	#sbgal_nav li {height:auto;}
	#window {width:100%;}
	.sb_txtbox2 .cont_sub_txt {width:100%; margin-top:20px; margin-bottom:10px;}

	.sb_txtbox2 .cont_sub_txt1 {width:100%; margin-top:20px; margin-bottom:10px;}
	.sb_txtbox2 .ptittxt {margin:10px 0 20px 0; color:#000; font-size:16px; font-weight:bold; letter-spacing:-1px; width:100px; padding-bottom:10px; border-bottom:2px solid #000; }
	.sb_txtbox2 .cont_txt1  {margin-top:10px; /*text-align:justify;*/ line-height:18px; position:relative; overflow:hidden;}
	.sb_txtbox2 .sub_imgbox {float:none; text-align:center; display:block;}

	.tablebox h2 {font-size:14px; padding:0 0 8px 0; }
	.tablebox {display:block; width:100%; margin-bottom:10px;}

	/*°øÁö»çÇ×*/
	.notilist {position:relative; width:100%; margin:0 auto; }
	.view  {width:100%; margin:0 auto;}
	.listbtnline {width:100%; margin:0 auto;}
	.bbsview td.bbsdate .day {display:none;}

}



@media screen and (max-width:480px) {

	.header_wrap {width:100%;}
	.head_area  {max-width:100%; }
	/*.head_area h1 {width:100%; overflow:hidden;}
	.head_quick {display:none;}*/
	
	/*main_vsl*/
	.main_vsl {width:100%; margin-top:0;}
		
	/* key visual */
	.key_visual {margin-top:0; height:auto;}
	.key_visual div {height:auto; overflow:hidden;} /* height:140px;*/
	.key_visual.main {height:auto;}
	.key_visual.main div {height:auto;}
	.key_visual div img {max-width:100%;} /* height:140px;*/
	.key_visual .narrow_hide {display:none;}
	.key_visual .narrow_show {display:block;}

	/* key visual slide */
	.rslides img {/* height:auto; */ width:auto; float:right;}

	.section-wrapper .sec_fir li img {max_width:100%;}

	/*our works*/
	.section-wrapper .sec_fir li {float:none; width:100%; background:#fff; overflow:hidden; margin-bottom:10px;}

	/*ÄÁÅÙÃ÷ ¼½¼Ç*/
	.section-wrapper h1 {background-position:5px 4px; background-size:28px 28px; }


	/*footer*/
	.footer_info > p { font-size:10px; margin-left:5px; width:260px;}
	.footer_info {margin:0 auto; max-width:984px; /*height:120px;*/ position:relative;}
	.footer_info .wa_sns {top:35px; left:5px;}

	.thumgall a {width:80px; padding-top:3px;}




}



/* Clearfix */
.clearfix:before,.clearfix:after {content: " ";display: table;}
.clearfix:after { clear: both;}
.clearfix {*zoom: 1;  }


nav {height: 40px; font-weight: bold;position: relative; float:right;}
nav ul {padding: 0;margin: 0 auto;height: 40px;float:right;}
nav li {display: inline;float: left; font-size:16px; }
nav a {color:#666;display: inline-block;width: 100px;text-align: center;line-height: 40px;}

nav li:last-child a {border-right: 0;}
nav a:hover, nav a:active {}
#pull {display: none;}



@media screen and (max-width: 950px) {
	nav { height: auto; float:none;}
  	nav ul {width: 100%;display: none; height: auto;background:#000; float:none;}
  	nav li {width: 50%;float: left;position: relative;}
  	nav li a {border-bottom: 1px solid #3D3D3D;border-right: 1px solid #3D3D3D; display:inline-block; box-sizing:border-box;}
  	nav a {text-align: left;width: 100%;text-indent: 25px;color:#fff!important; font-size:13px; font-weight:normal;}
	#pull {display: block;width:150px; position: absolute;  width:25px; height:25px; right:5px; top:15px;text-indent:-999999px;background: url('../images/btn_bkmenu.png') no-repeat top right;background-size:25px 25px; overflow:hidden;}

}


@media only screen and (max-width : 480px) {
	nav {border-bottom: 0;}
	.thumlstm img{width:110px; height:100px;}
}


@media only screen and (max-width : 360px) {
	/*»ùÇÃ»çÁø*/
.thumlstm img{width:105px; height:80px;}

}

@media only screen and (max-width : 320px) {
	nav li {display: block;float: none;width: 100%; }
	nav li a {border-bottom: 1px solid #252525;}
	/*»ùÇÃ»çÁø*/
.thumlstm img{width:90px; }

}
